html {
overflow: hidden;
}

body {
margin: 0px;
padding: 0px;
background: #000;
position: absolute;
width: 100%;
height: 100%;
cursor: crosshair;
}

#screen {
position:absolute;
left: 0%;
top: 0%;
width: 100%;
height: 90%;
background: #000;
overflow: hidden;
}

#screen img {
position: absolute;
filter: alpha(opacity=50);
opacity: 0.5;
left: -1000px;
}

#tit {
position:absolute;
left: 0%;
top: 90%;
width: 100%;
font-size:16pt;
font-weight:bold;
text-align:center;
color:#f00;"
}

a {text-decoration: none;color:#f00;}
a:hover{text-decoration: none;background:#999;color:#f00;}
a:visited {text-decoration: none;color:#f00;}
a:visited:hover {text-decoration: none;color:#f00;}
